# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = gtksourceview4
pkgbase = gtksourceview4
pkgver = 4.8.4-1.0
pkgdesc = A text widget adding syntax highlighting and more to GNOME
url = https://wiki.gnome.org/Projects/GtkSourceView
builddate = 1667821856
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 7805472
arch = pentium4
license = GPL
provides = libgtksourceview-4.so=0-32
depend = gtk3
depend = libxml2
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = glade
makedepend = yelp-tools
makedepend = git
makedepend = meson
checkdepend = xorg-server-xvfb
